@charset "utf-8";

.guid-1F087EB26E47672849E08CFFD9C3C433C6827D50
{
background-color: #efeeeb;pointer-events: none;cursor: not-allowed;}

#ID_filecontrol5B7DAF1A ul
{
background-color: #efeeeb;}

.guid-A4F91314A8631AF9BEF5E26929646D1C9D18C983
{
background-color: #efeeeb;pointer-events: none;cursor: not-allowed;}

#ID_filecontrolD7C1DDAC ul
{
background-color: #efeeeb;}

.guid-8153A791B35FA6F0F945CFCA6E6E8AD6C5341269
{
display: inline-flex;margin-top: 5px;}

.guid-0809DDBE7462144F8D98E1742B5F676EFE3065CE
{
margin-bottom: 0;}

.guid-8D60582CD1EF1EAA5880664EA9C2823220C5140C
{
padding: 0;margin: 0;}
.guid-C96A67351FB1CDDD30B499F56F8376D643810618 img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/dds/icons/forward/person.svg');}.guid-C96A67351FB1CDDD30B499F56F8376D643810618 img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/dds/icons/forward/person.svg');}.guid-9895E0F178F6A995B62F2D73A0789191F96EE828 img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/dds/icons/forward/person.svg');}.guid-9895E0F178F6A995B62F2D73A0789191F96EE828 img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/dds/icons/forward/person.svg');}
.guid-87873CE527F29F23A5F16C48335BFC16B2A50141
{
line-height: 2.4375rem;padding-left: 10px;padding-right: 10px;}

table.Table_Standard > tbody tr td.guid-C96A67351FB1CDDD30B499F56F8376D643810618_col
{
min-width: 3rem;}

table.Table_Standard > tbody tr td.guid-9895E0F178F6A995B62F2D73A0789191F96EE828_col
{
min-width: 3rem;}
.guid-90380868F3A0DFD2099CAD91B669DEFF1C91FCC6{width: 100px;}.guid-D07883A248737FDD65CB2CFAB62B9C55EF5E786A img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/dds/icons/forward/person.svg');}.guid-D07883A248737FDD65CB2CFAB62B9C55EF5E786A img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/dds/icons/forward/person.svg');}
table.Table_Standard > tbody tr td.guid-D07883A248737FDD65CB2CFAB62B9C55EF5E786A_col
{
min-width: 3rem;}
.guid-2484693FA94744E0C90EBDECE8E6D385120406F6 img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/dds/icons/forward/person.svg');}.guid-2484693FA94744E0C90EBDECE8E6D385120406F6 img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/dds/icons/forward/person.svg');}.guid-D41B5E5F6F3C67D4525823293066F6E5400A2496 img[src="/images/1px.gif"] { background-repeat: no-repeat;background-size: 100% 100%;background-image: url('/images/assets/dds/icons/forward/person.svg');}.guid-D41B5E5F6F3C67D4525823293066F6E5400A2496 img[src="/images/1px.gif"]:hover { background-image: url('/images/assets/dds/icons/forward/person.svg');}
table.Table_Standard > tbody tr td.guid-2484693FA94744E0C90EBDECE8E6D385120406F6_col
{
min-width: 3rem;}

table.Table_Standard > tbody tr td.guid-D41B5E5F6F3C67D4525823293066F6E5400A2496_col
{
min-width: 3rem;}

.guid-76E1D71A65203B37874E5CD461DE94405D8217B0
{
display: none;}

.guid-364052AC0D27709895FC2359A7CB097B205F4B00
{
margin-left: 0 !important;}

.guid-014B630018BFBAC5E53D432D76E1A854A33C67AA
{
margin-left: 0 !important;}

.guid-F3A19F479AA2CBB11ACB87E833DE37A6185D14EC
{
margin-left: 0 !important;}

.guid-2527B9701F7E31738DFB0936249FBA73413A31EC
{
margin-left: 0 !important;}
